[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=1
END_INDEX=43
RPM_START=500
RPM_END=11000
COLOR=255,255,255
INTENSITY=2.5

[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_
START_INDEX=1
END_INDEX=43
BOOST_START=0
BOOST_END=1.00

[WATER_TEMP_0]
PREFIX=OIL_
START_TEMP=50
END_TEMP=130
LED_COUNT=44


[ITEM_0]
VERSION=2
PARENT=cluster_secondaire
TYPE=SPEED
POSITION=-0.055,-0.0075,-0.001
SIZE=0.01
COLOR=255,225,255
INTENSITY=2.5
FONT=e92_big
ALIGN=CENTER
UNITS=KMH

[ITEM_1]
PARENT=rpm
POSITION=0,0.0020,0
TYPE=RPM
SIZE=0.020
COLOR=200,70,0,20
INTENSITY=15.0
FONT=greddyfont
POSTFIX="0"
PREFIX=
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=cluster_secondaire
TYPE=GEAR
POSITION=0.057,-0.006,-0.001
SIZE=0.01
COLOR=255,174,27
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3


[ITEM_3]
PARENT=cluster_secondaire
POSITION= 0.04,-0.0075,-0.001
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.01
TEXTURE_BASE=cluster_background.png
TEXTURE_TOP=cluster.png
COLOR=155,155,255,255
INTENSITY=15
RPM_MIN=0
RPM_MAX=9750

[ITEM_4]
PARENT=turbo
POSITION=0,0.0020,0
TYPE=TURBO_BOOST
SIZE=0.020
COLOR=200,70,0,20
INTENSITY=15.0
FONT=greddyfont
VERSION=2
ALIGN=CENTER


[ITEM_5]
PARENT=oilt
POSITION=0,0.0020,0
TYPE=WATER_TEMP
SIZE=0.020
COLOR=200,70,0,20
INTENSITY=15.0
FONT=greddyfont
POSTFIX="0"
PREFIX=
VERSION=2
ALIGN=CENTER




